a:link {
	color: #000000;
	text-decoration: none;
}

a:hover {
	color: #0099CC;
	text-decoration: underline;
}

a:visited {
	color: #000000;
	text-decoration: none;
}


#junbityu {
	width: 740px;
	border: 1px solid #99FF33;
	background-position: center;
	text-align: left;
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3", Arial, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #006633;
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 20px;
	line-height: 1.4em;
	padding: 15px;
}

#aisatu {
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3", Arial, sans-serif;
	font-size: 13px;
	background-color: #B4E4FE;
	margin: 0px;
	padding: 0px;
	height: 205px;
	width: 100%;
	clear: both;
	overflow: auto;
	position: static;
}

#aisatu-img {
	float: left;
	overflow: auto;
	position: static;
	padding: 5px;
	margin-top: 8px;
	margin-left: 8px;
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
}

#aisatu-txt {
	width: 490px;
	overflow: auto;
	position: relative;
	margin-top: 5px;
	margin-left: 8px;
	float: left;
	margin-bottom: 3px;
	background-image: url(../index_img/aisatsu_bg.gif);
	background-repeat: no-repeat;
	background-position: center top;
	height: auto;
	visibility: visible;
}

#aisatu-txt h1 {
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3", Arial, sans-serif;
	overflow: auto;
	position: relative;
	margin-top: 10px;
	margin-left: 20px;
	padding: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	font-size: 14px;
	color: #FF6600;
}


#aisatu-txt p {
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3", Arial, sans-serif;
	overflow: auto;
	position: static;
	margin-top: 5px;
	margin-left: 20px;
	padding: 0px;
	margin-right: 10px;
	line-height: 17px;
}

#aisatu-txt td {
	width: 155px;
}



.header-top {
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3", Arial, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	background-color: #66CC33;
	text-align: center;
	margin: 0px;
	width: 100%;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
}

#header-inner2 {
	margin: 0px;
	padding: 0px;
	width: 100%;
	background-image: url(../index_img/head_02.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 294px;
	position: relative;
}

#primary {
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3", Arial, sans-serif;
	float: left;
	width: 420px;
	padding: 0px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	border: 1px solid #CCCCCC;
	position: relative;

}


#secondary {
	float: right;
	width: 390px;
	padding: 0px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 0px;

	position: relative;
}

#access {
	background-color: #EEEEEE;
	padding: 0px;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	position: relative;
	background-image: url(../index_img/access_tile.gif);
	background-repeat: no-repeat;
	background-position: right;
	height: 34px;
}

.menu {
	background-color: #FFFFFF;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	position: relative;
	overflow: auto;
	clear: both;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}

.menu-img {
	padding: 0px;
	float: left;
	height: 70px;
	width: 80px;
	background-color: #FFEEF7;
	position: relative;
	overflow: auto;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.menu-txt {
	padding: 0px;
	float: left;
	width: 300px;
	position: static;
	overflow: auto;
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3", Arial, sans-serif;
	font-size: 13px;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 5px;
}

.menu-txt p{
	padding: 0px;
	float: left;
	width: 270px;
	position: static;
	overflow: auto;
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3", Arial, sans-serif;
	font-size: 13px;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 2px;
	margin-left: 6px;
}

.menu h2 {
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3", Arial, sans-serif;
	font-size: 14px;
	background-color: #FFFFFF;
	text-indent: 10px;
	font-weight: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 10px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #77FF09;
	border-right-color: #77FF09;
	border-bottom-color: #77FF09;
	border-left-color: #77FF09;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
	border-right-width: 0px;
	letter-spacing: 0.3em;
	width: 290px;
}

#infomation ,#what-new,#infomation2 {
	width: 410px;
	padding: 0px;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
}

#infomation {

	position: relative;
	overflow: auto;
	height: auto;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}


#infomation ul{
	background-color: #FFFFFF;
	padding: 0px;
	width: 398px;
	height: 140px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 2px;
	border: 1px solid #CCCCCC;
	overflow: scroll;
	position: relative;
}


#infomation li{
	padding: 0px;
	width: 365px;
	margin-top: 5px;
	margin-bottom: 5px;
	overflow: auto;
	position: relative;
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3", Arial, sans-serif;
	font-size: 13px;
	margin-left: 3px;
	margin-right: 0px;
	list-style-type: none;
}



#what-new {
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3", Arial, sans-serif;
	height: 140px;
	overflow: auto;
	position: relative;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;

}

#what-new ul {
	padding: 0px;
	width: 398px;
	margin-top: 5px;
	margin-left: 2px;
	border: 1px solid #CCCCCC;
	margin-right: 0px;
	margin-bottom: 0px;
	height: 100px;
	overflow: scroll;
	position: relative;
}

#what-new li {
	padding: 0px;
	width: 365px;
	margin-top: 5px;
	margin-bottom: 5px;
	overflow: auto;
	position: relative;
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3", Arial, sans-serif;
	font-size: 13px;
	margin-left: 3px;
	margin-right: 0px;
}


#infomation2 {
	position: relative;
	overflow: auto;
	height: auto;
	border: 0px none #CCCCCC;
}

#infoTb {
	padding: 0px;
	margin-top: 10px;
	margin-left: 5px;
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3", Arial, sans-serif;
	font-size: 13px;
	margin-bottom: 10px;
	float: left;
}

#infoTb th {
	font-weight: normal;
	background-color: #DEFFCE;
}

#infoTb td {
	background-color: #FFFFFF;
}

.oshirase-title ,.wahtnew-title, .info-title {
	margin: 0px;
	padding: 0px;
	height: 20px;
	width: 100%;
	overflow: auto;
	position: relative;
	text-indent: 10px;
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3", Arial, sans-serif;
	font-size: 14px;
}

.oshirase-title {
	background-image: url(../index_img/index_th_green.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}

.wahtnew-title {
	background-image: url(../index_img/index_th_blue.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}

.info-title {
	background-image: url(../index_img/index_th_lavender.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}

#qr-tb {
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3", Arial, sans-serif;
	font-size: 13px;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 5px;
	float: left;
}

#wapper {
	margin-right: auto;
	margin-left: auto;
}



/*  j[̃e[u@@*/

.menu-block {
	width: 276px;
	height: 121px;
	margin-top: 1px;
	margin-right: 1px;
	margin-left: 1px;
	background-image: url(../index_img/menu_block_frame.gif);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}


.menu-content {
	font-size: 12px;
	color: #CC3333;
}


.menu-btn {
	padding: 0px;
	width: auto;
	position: relative;
	margin-top: 3px;
	margin-right: 2px;
	margin-bottom: 2px;
	margin-left: 10px;
}